local AddName, Ns = ...

local L = Ns.RegisterLocale("enUS", true)

L["HuntersMark"] = "|T"..select(3, GetSpellInfo(14325))..":0|t".."Hunter's Mark|r  "	
L["ExposeWeakness"] = "|T"..select(3, GetSpellInfo(23578))..":0|t" .. "Expose Weakness  "

L["SpellPowerModifiers"] = "Spell Power Modifiers\n"
L["BossArmorModifier"] = "Raid boss armor value\n"
L["TipsAndInfo"] = Ns.Colors.Green .. "Tips and Info!|r\n\n"
L["SinLive"] = Ns.Colors.Green .. "SinLive™ Stat!\nThis stat is interactive and scales with your current target|r\n\n"
L["NPCPlus3"] = "+3 Levels\n"
L["NPCPlus4"] = "+4 Levels\n"
L["NPC1to5"] = "+1 to +5 Levels\n"
L["NPCAnyLevel"] = "Unit Level\n"
L["NPCSameLevel"] = "Same Level\n"	
L["DefaultValueText"] = Ns.Colors.Green .. "\n\nDefault Value|r  "
L["ScalingText"] = Ns.Colors.Green .. "\nTarget Scaling|r \n"

L["Enhanced_BaseTooltip"] = Ns.Colors.Green .. "Enhanced|r\n" .. "Provides the best accuracy by adding \ntalents, debuffs, flasks, gems, glyphs, \nenchants and other sources \n\n" .. Ns.Colors.Green .. "Basic|r\n" .. "Displays the stat as shown on the \ncharacter panel, without additions \nand may not be the most accurate"
L["Level_Same_BossTooltip"] = Ns.Colors.Green .. "Same Level|r\n" .. "Chance to miss against an NPC \nof the same level as yours \n\n" .. Ns.Colors.Green .. "Boss Level|r\n" .. "Chance to miss against an NPC \nof 1 to 5 level higher than yours \nSee the default value below"
L["Max_Average_DamageTooltip"] = Ns.Colors.Green .. "Max|r\n" .. "Displays your maximum ranged damage \n\n" .. Ns.Colors.Green .. "Average|r\n" .. "Switches from max to average values"
L["Regen_Normal_CastingTooltip"] = Ns.Colors.Green .. "Normal|r\n" .. "Mana regeneration while not casting, \noutside the 5-second rule \n\n" .. Ns.Colors.Green .. "Casting|r\n" .. "Mana regeneration while casting, \ninside the 5-second rule"
L["World_RealmTooltip"] = Ns.Colors.Green .. "Realm|r\n" .. "Average latency from your computer to \nthe Blizzard server in milliseconds\n\n" .. Ns.Colors.Green .. "World|r\n" .. "In-game latency from your computer to \nthe Game World"
L["Main_Off_AutoTooltip"] = Ns.Colors.Green .. "Main-Hand|r\n" .. "Main-Hand weapon value \n\n" .. Ns.Colors.Green .. "Off-Hand|r\n" .. "Off-Hand weapon value\n\n" .. Ns.Colors.Green .. "Auto|r\n" .. "detects the Off-Hand value and \ndisplays the stat if applicable"
L["Total_Equipped_BagsTooltip"] = Ns.Colors.Green .. "Total|r\n" .. "Combined repair cost of your equipped \ngear and the gear in your bags \n\n" .. Ns.Colors.Green .. "Equipped|r\n" .. "Repair of cost your equipped gear only \n\n" .. Ns.Colors.Green .. "Bags|r\n" .. "Repair cost of your gear in bags only"

L["Display_MainHandTooltip"] = Ns.Colors.Green .. "Main-Hand Only|r\n" .. "Disables the automatic \ndisplay of the Off-hand \nvalue if applicable"
L["Display_AverageTooltip"] = Ns.Colors.Green .. "Average|r\n" .. "Switches from max to average \nvalues"
L["Display_BasicTooltip"] = Ns.Colors.Green .. "Basic|r\n" .. "Displays the stat as shown on the \ncharacter panel, without additions \nand may not be the most accurate"

L["AP"] = "AP"
L["APAbrev"] = "AP"
L["APMenu"] = "Attack Power"
L["APTip"] = ""
L["APDescription"] = L["TipsAndInfo"] .. "Melee Attack Power \n" .. Ns.Colors.Red .. "Attack Power|r value in red indicates that you are affected by a debuff"

L["APUD"] = "AP Undead"
L["APUDAbrev"] = "APud"
L["APUDMenu"] = "Undead AP"
L["APUDTip"] = ""
L["APUDDescription"] = L["TipsAndInfo"] .. "Melee Attack Power against Undead creatures"

L["DMG"] = "Damage"
L["DMGAbrev"] = "DMG"
L["DMGMenu"] = "Damage"
L["DMGTip"] = ""
L["DMGDescription"] = L["TipsAndInfo"].. Ns.Colors.Red .. "Damage|r value in red indicates that you are affected by a debuff related to this stat"

L["mDPS"] = "DPS"
L["mDPSAbrev"] = "DPS"
L["mDPSMenu"] = "DPS"
L["mDPSTip"] = ""
L["mDPSDescription"] = L["TipsAndInfo"] .. Ns.Colors.Red .. "DPS|r value in red indicates that you are affected by a debuff \n" .. "This stat will scale with your Attack Speed and Damage values"

L["Crit"] = "Crit"
L["CritAbrev"] = "Crit"
L["CritMenu"] = "Critical Chance"
L["CritTip"] = ""
L["CritDescription"] = L["SinLive"] .. "Critical hit chance against same level NPC/Player, against Boss levels or both" .. L["DefaultValueText"] .. L["NPCPlus3"] .. L["ScalingText"] .. L["NPC1to5"]

L["CritCap"] = "Crit Cap"
L["CritCapAbrev"] = "Cap"
L["CritCapMenu"] = "Critical Cap"
L["CritCapTip"] = ""
L["CritCapDescription"] = L["SinLive"] .. "Displays the Critical Strike Cap against a Boss level. This stat will scale based on the weapons used \n" .. Ns.Colors.Red .. "Crit Cap|r value in red indicates that you have reached the Critical cap" .. L["DefaultValueText"] .. L["NPCPlus3"] .. L["ScalingText"] .. L["NPC1to5"]

L["Hit"] = "Hit"
L["HitAbrev"] = "Hit"
L["HitMenu"] = "Hit"
L["HitTip"] = ""
L["HitDescription"] = L["TipsAndInfo"] .. "Hit Chance displayed in percentage, rating or both \n" .. Ns.Colors.Green .. "Hit|r value in green indicates that you have reached your melee Hit cap"

L["HasteMelee"] = "Haste"
L["HasteMeleeAbrev"] = "Has"
L["HasteMeleeMenu"] = "Haste"
L["HasteMeleeTip"] = ""
L["HasteMeleeDescription"] = L["TipsAndInfo"] .. "Melee Haste in percentage"

L["weaponSpeed"] = "Atk Speed"
L["weaponSpeedAbrev"] = "As"
L["weaponSpeedMenu"] = "Weapon Speed"
L["weaponSpeedTip"] = ""
L["weaponSpeedDescription"] = L["TipsAndInfo"] .. "Weapon speed displayed as Main-Hand, Off-Hand or Auto"

L["Expertise"] = "Expertise"
L["ExpertiseAbrev"] = "Exp"
L["ExpertiseMenu"] = "Expertise"
L["ExpertiseTip"] = ""
L["ExpertiseDescription"] = L["TipsAndInfo"] .. "Expertise - chance to be dodged or parried in percentage, rating or both \n" .. Ns.Colors.Green .. "Expertise|r value in green indicates that you have reached your Expertise cap"

L["MeleeMiss"] = "Miss"
L["MeleeMissAbrev"] = "Miss"
L["MeleeMissMenu"] = "Miss Chance"
L["MeleeMissTip"] = ""
L["MeleeMissDescription"] = L["SinLive"] .. "Miss chance with melee weapons against NPCs of your level, boss levels or both" .. L["DefaultValueText"] .. L["NPCPlus3"] .. L["ScalingText"] .. L["NPC1to5"]

L["Armor"] = "Armor"
L["ArmorAbrev"] = "Arm"
L["ArmorMenu"] = "Armor"
L["ArmorTip"] = ""
L["ArmorDescription"] = L["TipsAndInfo"] .. "Effective Armor including its modifiers \n" .. Ns.Colors.Red .. "Armor|r value in red indicates that you are affected by a debuff related to this stat"	

L["Mitigation"] = "Mitigation"
L["MitigationAbrev"] = "Mit"
L["MitigationMenu"] = "Mitigation"
L["MitigationTip"] = ""
L["MitigationDescription"] = L["SinLive"] .. "Percentage of damage reduction" .. L["DefaultValueText"] .. L["NPCPlus3"] .. L["ScalingText"] .. L["NPCAnyLevel"]

L["Defense"] = "Defense"
L["DefenseAbrev"] = "Def"
L["DefenseMenu"] = "Defense"
L["DefenseTip"] = ""
L["DefenseDescription"] = L["TipsAndInfo"] .. "Defense value including bonuses from all sources"

L["Dodge"] = "Dodge"
L["DodgeAbrev"] = "Dod"
L["DodgeMenu"] = "Dodge"
L["DodgeTip"] = ""
L["DodgeDescription"] = L["TipsAndInfo"] .. "Chance to Dodge an attack"

L["Parry"] = "Parry"
L["ParryAbrev"] = "Par"
L["ParryMenu"] = "Parry"
L["ParryTip"] = ""
L["ParryDescription"] = L["TipsAndInfo"] .. "Chance to Parry an attack"

L["Block"] = "Block"
L["BlockAbrev"] = "Blo"
L["BlockMenu"] = "Block"
L["BlockTip"] = ""
L["BlockDescription"] = L["TipsAndInfo"] .. "Chance to Block an attack"

L["RAP"] = "rAP"
L["RAPAbrev"] = "rAP"
L["RAPMenu"] = "Attack Power"
L["RAPTip"] = ""
L["RAPDescription"] = L["SinLive"] .. "Ranged Attack Power \n"  .. Ns.Colors.Red .. "Attack Power|r value in red indicates that you are affected by a debuff \n" .. Ns.Colors.Green .. "Attack Power|r value in green indicates that Hunter's Mark ability is applied on your target\n" .. L["ScalingText"] .. L["HuntersMark"] .. L["ExposeWeakness"]

L["RAPUD"] = "rAP Undead"
L["RAPUDAbrev"] = "rAP Ud"
L["RAPUDMenu"] = "Undead AP"
L["RAPUDTip"] = ""
L["RAPUDDescription"] = L["SinLive"] .. "Ranged Attack Power \n"  .. Ns.Colors.Red .. "Attack Power|r value in red indicates that you are affected by a debuff \n" .. L["ScalingText"] .. L["HuntersMark"] .. L["ExposeWeakness"]

L["RDMG"] = "rDMG"
L["RDMGAbrev"] = "rDMG"
L["RDMGMenu"] = "Damage"
L["RDMGTip"] = ""
L["RDMGDescription"] = L["TipsAndInfo"] .. Ns.Colors.Red .. "Damage|r value in red indicates that you are affected by a debuff related to this stat"

L["rDPS"] = "rDPS"
L["rDPSAbrev"] = "rDPS"
L["rDPSMenu"] = "DPS"
L["rDPSTip"] = ""
L["rDPSDescription"] = L["TipsAndInfo"] .. "Damage per second displayed in max, average of both \n" .. Ns.Colors.Red .. "DPS|r in red indicates that you are affected by a debuff\n\n" .. "This stat will scale with your Attack Speed and Damage values"

L["RangedCrit"] = "rCrit"
L["RangedCritAbrev"] = "rCrit"
L["RangedCritMenu"] = "Critical Chance"
L["RangedCritTip"] = ""
L["RangedCritDescription"] = L["SinLive"] .. "Critical hit chance against same level NPC/Player, against Boss levels or both" .. L["DefaultValueText"] .. L["NPCPlus3"] .. L["ScalingText"] .. L["NPC1to5"]

L["RangedHit"] = "rHit"
L["RangedHitAbrev"] = "Hit"
L["RangedHitMenu"] = "Hit"
L["RangedHitTip"] = ""
L["RangedHitDescription"] = L["TipsAndInfo"] .. "Hit Chance with Ranged weapons"

L["HasteRanged"] = "rHaste"
L["HasteRangedAbrev"] = "rHas"
L["HasteRangedMenu"] = "Haste"
L["HasteRangedTip"] = ""
L["HasteRangedDescription"] = L["TipsAndInfo"] .. "Ranged Haste percentage"

L["rangedSpeed"] = "rAtk Speed"
L["rangedSpeedAbrev"] = "rAs"
L["rangedSpeedMenu"] = "Attack Speed"
L["rangedSpeedTip"] = ""
L["rangedSpeedDescription"] = L["TipsAndInfo"] .. "Weapon speed of the equipped range weapon"

L["RangedMiss"] = "rMiss"
L["RangedMissAbrev"] = "rMiss"
L["RangedMissMenu"] = "Miss Chance"
L["RangedMissTip"] = ""
L["RangedMissDescription"] = L["SinLive"] .. "Miss chance with ranged weapons against NPCs of your level, boss levels or both" .. L["DefaultValueText"] .. L["NPCPlus3"] .. L["ScalingText"] .. L["NPC1to5"]

L["Fire"] = "Fire"
L["FireAbrev"] = "Fire"
L["FireMenu"] = "Fire Power"
L["FireTip"] = ""
L["FireDescription"] = L["TipsAndInfo"] .. "Fire spell damage"

L["Frost"] = "Frost"
L["FrostAbrev"] = "Fro"
L["FrostMenu"] = "Frost Power"
L["FrostTip"] = ""
L["FrostDescription"] = L["TipsAndInfo"] .. "Frost spell damage"

L["Arcane"] = "Arcane"
L["ArcaneAbrev"] = "Arc"
L["ArcaneMenu"] = "Arcane Power"
L["ArcaneTip"] = ""
L["ArcaneDescription"] = L["TipsAndInfo"] .. "Arcane spell damage"

L["Shadow"] = "Shadow"
L["ShadowAbrev"] = "Sha"
L["ShadowMenu"] = "Shadow Power"
L["ShadowTip"] = ""
L["ShadowDescription"] = L["TipsAndInfo"] .. "Shadow spell damage"

L["Nature"] = "Nature"
L["NatureAbrev"] = "Nat"
L["NatureMenu"] = "Nature Power"
L["NatureTip"] = ""
L["NatureDescription"] = L["TipsAndInfo"] .. "Nature spell damage"

L["Healing"] = "Healing"
L["HealingAbrev"] = "Heal"
L["HealingMenu"] = "Healing Power"
L["HealingTip"] = ""
L["HealingDescription"] = L["TipsAndInfo"] .. "Healing spell power"

L["SpellUD"] = "spUndead"
L["SpellUDAbrev"] = "sUD"
L["SpellUDMenu"] = "Undead SP"
L["SpellUDTip"] = ""
L["SpellUDDescription"] = L["TipsAndInfo"] .. "Spell power against Undead creatures"

L["Holy"] = "Holy"
L["HolyAbrev"] = "Holy"
L["HolyMenu"] = "Holy Power"
L["HolyTip"] = ""
L["HolyDescription"] = L["TipsAndInfo"] .. "Holy damage"

L["SpellCrit"] = "sCrit"
L["SpellCritAbrev"] = "sCrit"
L["SpellCritMenu"] = "Critical Chance"
L["SpellCritTip"] = ""
L["SpellCritDescription"] = L["SinLive"] .. "Critical hit chance against same level NPC/Player, against Boss levels or both" .. L["DefaultValueText"] .. L["NPCPlus3"] .. L["ScalingText"] .. L["NPC1to5"]

L["SpellHit"] = "spHit"
L["SpellHitAbrev"] = "spHit"
L["SpellHitMenu"] = "Hit"
L["SpellHitTip"] = ""
L["SpellHitDescription"] = L["TipsAndInfo"] .. "Hit chance with spells"

L["HasteCaster"] = "sHaste"
L["HasteCasterAbrev"] = "sHas"
L["HasteCasterMenu"] = "Haste"
L["HasteCasterTip"] = ""
L["HasteCasterDescription"] = L["TipsAndInfo"] .. "Spell Haste in percentage"

L["SpellMiss"] = "Spell Miss"
L["SpellMissAbrev"] = "sMis"
L["SpellMissMenu"] = "Miss Chance"
L["SpellMissTip"] = ""
L["SpellMissDescription"] = L["SinLive"] .. "Miss chance with spells against NPCs of your level, boss levels or both" .. L["DefaultValueText"] .. L["NPCPlus3"] .. L["ScalingText"] .. L["NPC1to5"]

L["ManaRegen"] = "MP2"
L["ManaRegenAbrev"] = "MP2"
L["ManaRegenMenu"] = "MP2"
L["ManaRegenTip"] = ""
L["ManaRegenDescription"] = L["TipsAndInfo"] .. "Mana Regeneration per 2 seconds"

L["MP5"] = "MP5"
L["MP5Abrev"] = "MP5"
L["MP5Menu"] = "MP5"
L["MP5Tip"] = ""
L["MP5Description"] = L["TipsAndInfo"] .. "Mana Regeneration per 5 seconds"

L["FireResist"] = "Fire Res"
L["FireResistAbrev"] = "Fr"
L["FireResistMenu"] = "Fire"
L["FireResistTip"] = ""
L["FireResistDescription"] = L["TipsAndInfo"] .. "Resistance value against Fire spell damage"

L["FrostResist"] = "Frost Res"
L["FrostResistAbrev"] = "FrR"
L["FrostResistMenu"] = "Frost"
L["FrostResistTip"] = ""
L["FrostResistDescription"] = L["TipsAndInfo"] .. "Resistance value against Frost spell damage"

L["ShadowResist"] = "Shadow Res"
L["ShadowResistAbrev"] = "Sr"
L["ShadowResistMenu"] = "Shadow"
L["ShadowResistTip"] = ""
L["ShadowResistDescription"] = L["TipsAndInfo"] .. "Resistance value against Shadow spell damage"

L["ArcaneResist"] = "Arcane Res"
L["ArcaneResistAbrev"] = "ArR"
L["ArcaneResistMenu"] = "Arcane"
L["ArcaneResistTip"] = ""
L["ArcaneResistDescription"] = L["TipsAndInfo"] .. "Resistance value against Arcane spell damage"

L["NatureResist"] = "Nature Res"
L["NatureResistAbrev"] = "Nr"
L["NatureResistMenu"] = "Nature"
L["NatureResistTip"] = ""
L["NatureResistDescription"] = L["TipsAndInfo"] .. "Resistance value against Nature spell damage"

L["ItemLevel"] = "Item Level"
L["ItemLevelAbrev"] = "iLvl"
L["ItemLevelMenu"] = "Item Level"
L["ItemLevelTip"] = ""
L["ItemLevelDescription"] = L["TipsAndInfo"] .. "Average item level of currently equipped gear"

L["Threat"] = "Threat"
L["ThreatAbrev"] = "Thr"
L["ThreatMenu"] = "Threat"
L["ThreatTip"] = ""
L["ThreatDescription"] = L["TipsAndInfo"] .. "Threat against current target in percentage, value or both"

L["Emblems"] = "Emblems"
L["EmblemsAbrev"] = "Emb"
L["EmblemsMenu"] = "Emblems"
L["EmblemsTip"] = ""
L["EmblemsDescription"] = L["TipsAndInfo"] .. "Displays the total quantity of Emblems of Heroism, Emblems of Valor or both"

L["Honor"] = "Honor"
L["HonorAbrev"] = "Hon"
L["HonorMenu"] = "Honor"
L["HonorTip"] = ""
L["HonorDescription"] = L["TipsAndInfo"] .. "Displays the total Honor points earned"

L["Speed"] = "Speed"
L["SpeedAbrev"] = "Spe"
L["SpeedMenu"] = "Speed"
L["SpeedTip"] = ""
L["SpeedDescription"] = L["TipsAndInfo"] .. "The current movement speed of your character, in real-time \n" .. Ns.Colors.Red .. "Speed|r value in red indicates that you are affected by slowing effects or moving at a slower speed than normal"

L["TargetSpeed"] = "Target Speed"
L["TargetSpeedAbrev"] = "Spe+"
L["TargetSpeedMenu"] = "Target Speed"
L["TargetSpeedTip"] = ""
L["TargetSpeedDescription"] = L["SinLive"] .. "The current movement speed of your target, in real-time \n" .. Ns.Colors.Red .. "Speed|r value in red indicates that your target is affected by slowing effects or moving at a slower speed than normal \n" .. L["ScalingText"] .. "Targeted NPC"

L["Durability"] = "Durability"
L["DurabilityAbrev"] = "Dur"
L["DurabilityMenu"] = "Durability"
L["DurabilityTip"] = ""
L["DurabilityDescription"] = L["TipsAndInfo"] .. "Durability percentage of your currently equipped gear and weapons"

L["RepairCost"] = "Repair"
L["RepairCostAbrev"] = "Rep"
L["RepairCostMenu"] = "Repair Cost"
L["RepairCostTip"] = ""
L["RepairCostDescription"] = L["TipsAndInfo"] .. "Repair cost of total gear, equipped gear or gear in bags"

L["BuffCounter"] = "Buffs"
L["BuffCounterAbrev"] = "Buf"
L["BuffCounterMenu"] = "Player Buffs"
L["BuffCounterTip"] = ""
L["BuffCounterDescription"] = L["TipsAndInfo"] .. "Total number of beneficial auras applied to your character"

L["DebuffCounter"] = "Debuffs"
L["DebuffCounterAbrev"] = "Deb"
L["DebuffCounterMenu"] = "Target Debuffs"
L["DebuffCounterTip"] = ""
L["DebuffCounterDescription"] = L["SinLive"] .. "Total number of non-beneficial auras (debuffs) applied to your current target \n" .. L["ScalingText"] .. "Targeted player or NPC"

L["Lag"] = "Ping"
L["LagAbrev"] = "Ping"
L["LagMenu"] = "Ping"
L["LagTip"] = ""
L["LagDescription"] = L["TipsAndInfo"] .. "Connection latency (Ping)"

L["FPS"] = "FPS"
L["FPSAbrev"] = "FPS"
L["FPSMenu"] = "FPS"
L["FPSTip"] = ""
L["FPSDescription"] = L["TipsAndInfo"] .. "Frames per second [FPS]"

L["Money"] = "Gold"
L["MoneyAbrev"] = "G"
L["MoneyMenu"] = "Money"
L["MoneyTip"] = ""
L["MoneyDescription"] = L["TipsAndInfo"] .. "Total amount of money in your character's possession"


------------------
--    Config    --
------------------

-- Categories
L["HUDMenu"] = "HUD"
L["FontsMenu"] = "Fonts"
L["DisplayMenu"] = "Display"
L["DisplayOrderMenu"] = "Layout"
L["EventsMenu"] = "Events"
L["ProfilesMenu"] = "Profiles"
L["FAQMenu"] = "FAQ"
L["Settings"] = "Settings"
L["SettingsDescription"] = ""
L["Physical"] = "Physical"
L["PhysicalDescription"] = ""
L["Enhancement"] = "Enhancement"
L["EnhancementDescription"] = ""
L["Spell"] = "Spell"
L["SpellDescription"] = ""
L["Misc"] = "Misc"
L["MiscDescription"] = ""
L["Currency"] = "Currency"
L["CurrencyDescription"] = ""

-- HUD
L["SettingsDescription"] = ""
L["HideHUD"] = "Hide"
L["HideHUDTip"] = Ns.HideIcon.. "Hide stats HUD"
L["LockHUD"] = "Lock"
L["LockHUDTip"] = Ns.LockIcon .. "Lock stats HUD"
L["PanelDisplay"] = "Attach"
L["PanelDisplayTip"] = Ns.AttachIcon.. "Character Panel"
L["HUDBgColor"] = ""
L["HUDBgColorTip"] = Ns.BackgroundIcon .. "Background Color"
L["HUDBgAlpha"] = ""
L["HUDBgAlphaTip"] = Ns.BackgroundIcon .. "Background Alpha"
L["ResetPosition"] = "Reset HUD Position"
L["ResetPositionTip"] = "Reset the stats HUD's position"
L["HUDStrataTip"] = Ns.StrataIcon.. "Frame Strata (Layer Level)"
L["MinimapGroupText"] = "Minimap"
L["Minimap"] = "Show"
L["MinimapTip"] = "Show or Hide the Minimap button. Hover to see quick access options"
L["Lowest"] = "Lowest"
L["Low"] = "Low"
L["Medium"] = "Medium"
L["High"] = "High"
L["Highest"] = "Highest"

-- Fonts
L["StatFontTip"] = Ns.FontsIcon .. "Fonts"
L["StatFontSizeTip"] = Ns.FontSizeIcon .. "Font Size"
L["StatFontFlagsTip"] = Ns.OutlineIcon .. "Outline"
L["Default Font"] = "Arial Narrow"
L["Thin"] = "Thin"
L["Thick"] = "Thick"
L["Monochrome"] = "Monochrome"
L["Thin Monochrome"] = "Thin Monochrome"
L["Thick Monochrome"] = "Thick Monochrome"
L["None"] = "None"

-- Display
L["StatIconsTip"] = Ns.ToggleIconsIcon .. "Toggle icons on stats"
L["StatIcons"] = "Show icons"
L["StatTextAbreviateTip"] = Ns.AbbreviateIcon .. "Abbreviate stat names"
L["StatTextAbreviate"] = "Abbreviate   "
L["StatTextCapsTip"] = Ns.CapsIcon .. "Toggle text caps"
L["StatTextCaps"] = "Uppercase"
L["StatTextColorTip"] = Ns.TextColorIcon .. "Text color (Name)"
L["StatTextColor"] = ""
L["AlignmentText"] = "Alignment and Spacing"
L["StatWidthTip"] = Ns.WidthStringIcon .. "Text (Width)"
L["StatWidthTooltip"] = Ns.Colors.Green .. "Text string width|r\n" .. "Adjust the text string width to fit your stats \nIncrease the width to create more space if \na text is truncated (...) \n\nThis option is disabled when displaying your \nstats on 1 row or on 1 column"
L["StatSpacingHTip"] = Ns.WidthIcon .. "Spacing (Width)"
L["StatSpacingVTip"] = Ns.HeightIcon .. "Spacing (Height)"
L["StatAlignmentTip"] = Ns.AlignIcon .. "Alignment (Text)"
L["IconAlignmentTip"] = Ns.AlignIcon .. "Alignment (Icons)"
L["DataColor"] = ""
L["DataColorTip"] = Ns.ValueColorIcon .. "Text color (Value)"
L["SplitColors"] = "Enable"
L["SplitColorsTip"] = Ns.ValueColorIcon .. "Text color (Value)"
L["SplitColorsTooltip"] = Ns.Colors.Green .. "Value text color|r\n" .. "Enabling this option will allow stat values \nto be set in a different color from the stat \nname \n\nUse the" .. Ns.Colors.Green .. " Text color (Value)|r color picker to \nset a color"
L["Left"] = "Left"
L["Right"] = "Right"
L["Center"] = "Center"

-- Layout
L["ClearAllColumns"] = "Reset"
L["Rows"] = "Row Presets"
L["OneRow"] = "1"
L["TwoRows"] = "2"
L["ThreeRows"] = "3"
L["FourRows"] = "4"
L["DisplayOrderDescription"] = ""
L["StatOrderSettingsTooltip"] = Ns.Colors.Green .. "Stats Order|r\n" .. "Customize the order in which the stats are displayed \nSimply drag and drop the stats below \n\n" .. Ns.Colors.Green .. "Columns|r\n" .. "Selecting a checkbox next to a stat will create a new \ncolumn with the selected stat and the stats below it. \n\124T" .. "Interface\\AddOns\\"..AddName.."\\Textures\\" .."CheckColumn:0:0:0:0:16:16:0:16:0:16:112:255:201\124t marks the start of a new column \n\n" .. Ns.Colors.Green .. "Row Presets|r\n" .. "Select a preset layout composed of up to 4 rows \nRows can also be created manually like columns \n\nPress Apply when done"

-- FAQ
L["FAQFirst"] = Ns.MiscIcon .. Ns.Colors.Green .. "Some of the stats' text is truncated (...)|r\n\n " .. Ns.SettingsIcon .. "Settings >> " .. Ns.DisplayIcon .. "Display >> " .. Ns.SpacingIcon .. "Spacing & Alignment: Adjust the " .. Ns.Colors.Green .. "Text string width|r slider"
L["FAQSecond"] = Ns.MiscIcon .. Ns.Colors.Green .. "How to display the stats in columns or rows|r\n\n " .. Ns.SettingsIcon .. "Settings >> " .. Ns.LayoutIcon .. "Layout: Mouse-over its " .. Ns.MiscIcon .. "icon for more details"
L["FAQThird"] = Ns.MiscIcon .. Ns.Colors.Green .. "How to display the stats on one single row|r\n\n " .. Ns.SettingsIcon .. "Settings >> " .. Ns.LayoutIcon .. "Layout: Click the 1 button in " .. Ns.Colors.Green .. "Row Presets|r or manually by activating all the " .. Ns.ColumnIcon .. "checkboxes next to each stats"
L["FAQForth"] = Ns.MiscIcon .. Ns.Colors.Green .. "How to re-order the stats|r\n\n " .. Ns.SettingsIcon .. "Settings >> " .. Ns.LayoutIcon .. "Layout: Drag and drop the stats on the list"
L["FAQFifth"] = Ns.MiscIcon .. Ns.Colors.Green .. "How to enable stats in-combat only|r\n\n " .. Ns.SettingsIcon .. "Settings >> " .. Ns.EventsIcon .. "Events: Make the stats only visible in the selected events"

-- Events
L["EventEnable"] = "Enable"
L["EventEnableTip"] = "HUD Events"
L["EventEnableTooltip"] = Ns.Colors.Green .. "HUD Events|r\n" .. "Make your stats strictly visible in the event(s) below \nYour stats will be hidden otherwise \nCombat has a higher priority"
L["EventWorld"] = "Open World"
L["EventWorldTip"] = Ns.Colors.Green .. "Show stats only while in"
L["EventDungeon"] = "Dungeons"
L["EventDungeonTip"] = ""
L["EventRaid"] = "Raids"
L["EventRaidTip"] = ""
L["EventPvP"] = "Battlegrounds"
L["EventPvPTip"] = ""
L["EventArena"] = "Arena"
L["EventArenaTip"] = ""
L["EventCombat"] = "Combat"
L["EventCombatTip"] = ""

-- Minimap
L["LeftClick"] = "Quick Access"
L["OpenClose"] = ""
L["RightClick"] = "Right Click"
L["EnableDisable"] = "|cffFFF468Enable/Disable|r the HUD"
L["ShiftRightClick"] = "Shift + Right Click"
L["UnlockHUD"] = "|cffFFF468Lock/Unlock|r the HUD"
L["ControlClick"] = "Ctrl + Right Click"
L["AttachPanel"] = "|cffFFF468Attach|r the HUD to character panel"
L["AltClick"] = "Alt + Right Click"
L["DetachPanel"] = "|cffFFF468Detach|r the HUD from character panel"

-- Settings Profile
L["Selected"] = "Apply"
L["SelectProfile"] = "Manage your profiles: Select, Create, Copy or Delete \nProfiles used by a character cannot be deleted"
L["ProfileSelected"] = "Profiles"
L["ProfileUsed"] = "Profile is currently in use, unable to delete!"
L["NewProfile"] = "Create New Profile"
L["CurrentProfile"] = "Active Profile"
L["Copy"] = "Copy from"
L["Delete"] = "Delete"
L["ConfirmDelete"] = "Confirm"
L["Cancel"] = "Cancel"
L["ProfileCopyDelete"] = "Select, delete or copy to new profile."

-- Sub Options
L["OptionsTip"] = "|cffFFBD50" .. "Extended Options|r"
L["Show"] = "Show"
L["ShowTip"] = ""
L["Enhanced"] = "Enhanced"
L["Basic"] = "Basic"
L["Damage"] = "Damage"
L["DamageTaken"] = "Damage Taken"
L["Percentage"] = "Percentage"
L["Rating"] = "Rating"
L["MainHand"] = "Main-Hand"
L["OffHand"] = "Off-Hand"
L["SameLevel"] = "Same Level"
L["BossLevel"] = "Boss Level"
L["Regen"] = "Normal Regen"
L["OutOfCombat"] = "Normal"
L["Casting"] = "Casting"
L["CritTaken"] = "Crit taken"
L["Total"] = "Total"
L["Bags"] = "Bags"
L["Equipped"] = "Equipped"
L["Max"] = "Max"
L["World"] = "World"
L["Realm"] = "Realm"
L["Average"] = "Average"
L["Chance"] = "Chance"
L["Reduction"] = "Reduction"
L["Auto"] = "Auto"
L["Heroism"] = "Heroism"
L["Valor"] = "Valor"
L["Both"] = "Both"

L["Settings"] = "Settings"
L["Melee"] = "Melee"
L["MeleeDescription"] = ""
L["Defense"] = "Defense"
L["DefenseDescription"] = ""
L["Ranged"] = "Ranged"
L["RangedDescription"] = ""
L["Spell"] = "Spell"
L["SpellDescription"] = ""
L["Resistance"] = "Resistance"
L["ResistanceDescription"] = ""
L["Misc"] = "Misc"
L["MiscDescription"] = ""
L["Display_Average"] = "Average"
L["Display_AverageTip"] = ""
L["Display_Basic"] = "Basic"
L["Display_BasicTip"] = ""
L["Display_MainHand"] = "Main-Hand Only"
L["Display_MainHandTip"] = ""
